addStyle=Adicionar estilo
basicIntro=Você está prestes a instalar '%S'. Este estilo causará alterações em:
blankCode=Digite o código para este estilo.
blankDescription=Insira a descrição para este estilo.
cssErrorDialogTitle=Erros
cssErrorText=Este estilo tem problemas que podem impedir seu funcionamento:\n\n%S\n\nVocê deseja usar esse código mesmo assim?
cssErrorAccept=Usar o código como está
cssErrorCancel=Continuar editando o código
dataURIDialogTitle=Escolher arquivo para inserir
deleteStyle=Tem certeza de que deseja excluir '%S'?
deleteStyles=Tem certeza de que deseja excluir estes %S estilos?
deleteStyleTitle=Excluir estilo?
deleteStylesTitle=Excluir estilos?
deleteStyleOK=Excluir
discardChangesTitle=Descartar alterações?
discardChangesDiscard=Descartar
discardChangesMessage=Tem certeza de que deseja descartar suas mudanças?
discardChangesReturn=Continuar editando
findStyleApp=Procurar %S estilos
globalDisplay=Tudo
htmlDisplay=Páginas da web
no=Não
noGlobalStyles=(Nenhum)
writeBlank=Estilo em branco...
writeBlankAccesskey=B
writeForDomain=Para %S...
writeForSite=Para esta URL...
writeForSiteAccesskey=U
xulDisplay=Interface gráfica do programa
yes=Sim
extensions.{46551EC9-40F0-4e47-8E18-8E5CF550CFB8}.description=Personalize a aparência de websites e da interface de usuário.
